html {
    background-color: #FFFFFF;
    height: 100%;
}

body {
    padding: 0px;
    margin: 0px;
    font-size: 0.90em;
    line-height: 1.4;
    font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
    font-size: 0.9em;
    width: 100%;
}



h1 { font-size: 1.6em; font-weight: normal; }
h2 { font-size: 1.3em; font-weight: bold; letter-spacing: -1px; }
h3 { font-size: 0.9em; font-weight: bold; }
h4 { font-size: 0.9em; font-weight: bold; }

a {	border-style: none;
    border-width: 0em;
    text-decoration:none;
}

a:hover {
    color:black;
    text-decoration:none;
}

a:active {
    color:black;
    text-decoration:none;
}

a:visited {
    color:black;
    text-decoration:none;
}

img.borde 
{border-style: solid;
 border-width: 1px;}

img.bordeseparadoder
{border-style: solid;
 border-width: 1px;
 padding: 4px; margin: 0px 0px 10px 10px; display: inline;}

img.bordeseparadoizq
{border-style: solid;
 border-width: 1px;
 padding: 4px; margin: 0px 10px 0px 0px; display: inline;}


img {border-style: none;
     border-width: 0px;
}


div.left {float: left;
          width: 25%;
          padding-left: 5em;
          padding-top: 4em;}

div.right {
    padding-top: 1em;
    padding-left:5em;
    float: left; width: 50%; }

div.bioprensacontact {
    padding-left:2em;
    float:left;
    width:80%
}

div.fotocentral {
    text-align: center;
    padding-top: 2em;
}

div.floatleft {
    width:16em;
    float:left;
}

div.floatleftclear {
    width:16em;
    clear:both;
    float:left;
}

div.floatleftclearancho50 {
    clear:both;
    float:left;
    width:50%;
}

div.ancho700 {
    width:700px;
    margin-bottom:2em;
}

div.libreriasbotonvolver {
    float:left; 
    text-align:right; 
    width:10%;
}

div.floatleftmapa {
    width:3em;
    float:left;
}

div.floatleftconmargen {
    float:left;
    width:16em;
    margin-left:5em;
}

div.libreriasimgder {
    float:right;
    margin-left:5em;
}

div.libreriastotal {
    margin-left:5em;
    margin-right:5em;
}

div.izqabajo {
    float:left; 
    width:40%; 
    margin-left: 8em;
}

div.derabajo {
    float:right; 
    width:40%
}
span.separado {margin-right:2em;padding-right:2em;}


span.grisfuerte
{
    color: #797979;
    font-size: 14px;
    font-weight: bold;
}

div.libros {
    text-align: center;
}


div.page-top {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
}

#followus {
    background-color: #FFFFFF;
    color: #797979;
    font-size: 11px;
    font-weight: bold;
    height: 40px;
    line-height: 40px;
    margin-top: 10px;
    padding-left: 10px;
    position: absolute;
    right: 0;
    width: 190px;
    border-radius: 8px 8px 8px 8px;
}
#followus .separator {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
}
#followus ul {
    float: right;
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
}
#followus li {
    border-right: 1px solid #D2D2D2;
    float: left;
    height: 25px;
    margin: 7px 10px 7px 0;
    padding-right: 10px;
    display: list-item;
    list-style: none outside none;
}
#followus li.last {
    border: medium none;
    padding-right: 0;
}
#followus a {
    background-image: url("../img/social_lnk24x24_ok.png");
    display: inline-block;
    height: 25px;
    width: 25px;
}
#followus a.rss {
    background-position: 0 0;
}
#followus a.rss:hover {
    background-position: 0 25px;
}
#followus a.facebook {
    background-position: 58px 0;
}
#followus a.facebook:hover {
    background-position: 58px 25px;
}
#followus a.twitter {
    background-position: 26px 0;
}
#followus a.twitter:hover {
    background-position: 26px 25px;
}

#followus span {
    border: 0 none;
    font-size: 100%;
    margin: 0;
    padding: 0;
}

.tooltip{display:none;padding:5px;background: #FFFFAA; border: 1px solid #FFAD33;position:absolute;font-size: 12px;font-weight: bold;}
a.toolt:hover + .tooltip,
p.toolt:hover .tooltip{display:inline;}

a.toolt {
    color: #797979;
    font-size: 12px;
    font-weight: bold;
}

a.toolt span {
      color: red;
    font-size: 12px;
    font-weight: bold;
}



div.ancho800 {
    width:840px;
    margin-bottom:0em;
    margin:auto;
}

.centeredImage { text-align:center; 
                 margin-top:0px;
                 margin-bottom:0px;
                 padding:0px;
}

.leftImage { text-align:left; 
             margin-top:0px;
             margin-bottom:0px;
             padding:0px;
}

.rightImage { text-align:right; 
              margin-top:0px;
              margin-bottom:0px;
              padding:0px;
}

/* Mano */
#gmap {display:block; width:398px; height:500px; background:url(../img/mano_completa.png); position:relative; margin:0 auto 2em auto;}
#gmap a {color:gray; font-family:arial, sans-serif; font-size:1.2em; font-weight:bold; text-transform:uppercase;}

a#title2, a#title2:visited {display:block; width:398px; height:0; padding-top:500px; position:absolute; left:0; top:0; cursor:default; text-decoration:none;}
* html a#title2 {height:500px; he\ight:0;}
#gmap a#title2:hover {background:transparent url(../img/mano_completa.png) no-repeat 0 0; overflow:visible; color:#c00;}

a#indice {display:block; width:127px; height:0; padding-top:237px; overflow:hidden; position:absolute; left:72px; top:40px;}
* html a#indice {height:237px; he\ight:0;}
a#indice:hover {background:transparent url(../img/mano_1.png) no-repeat 0 0; overflow:visible;}

a#corason {display:block; width:72px; height:0; padding-top:281px; overflow:hidden; position:absolute; left:170px; top:0px;}
* html a#corason {height:281px; he\ight:0;}
a#corason:hover {background:transparent url(../img/mano_2.png) no-repeat  0 0; overflow:visible;}

a#anular {display:block; width:82px; height:0; padding-top:281px; overflow:hidden; position:absolute; left:235px; top:18px;}
* html a#anular {height:281px; he\ight:0;}
a#anular:hover {background:transparent url(../img/mano_3.png) no-repeat 0 0; overflow:visible;}

a#menique {display:block; width:105px; height:0; padding-top:216px; overflow:hidden; position:absolute; left:294px; top:95px;}
* html a#meniqque {height:216px; he\ight:0;}
a#menique:hover {background:transparent url(../img/mano_4.png) no-repeat 0 0; overflow:visible;}

a#gordacas {display:block; width:316px; height:0; padding-top:241px; overflow:hidden; position:absolute; left:3px; top:258px;}
* html a#gordacas {height:241px; he\ight:0;}
a#gordacas:hover {background:transparent url(../img/mano_5.png) no-repeat 0 0; overflow:visible;}

div.pictureleft {float:left;}
div.pictureright {float:right;}
div.pictureclear {clear:both;}

div.picture {width:135px; height: auto; background-color:#ffffff;}

div.pictureAncho {width:200px;}

div.picture a.small, #picture a.small:visited {
    display:block; width:auto; height:auto; text-decoration:none; background:#ffffff;
    top:0; left:0; border:0;}
div.picture span.small {font-size:0.8em; color: gray; font-weight: bold;}
span.grispeque {font-size:0.8em; color: gray; font-weight: bold;}
div.picture a img {border:0;}
/*#picture a.small:hover {text-decoration:none; background-color:#000000; color:#000000;}*/
div.picture a.small:hover {text-decoration:none;}
div.picture a .large {
    display:block;
    position:absolute;
    width:0; 
    height:0;
    border: 0;
    top:0px;
    left:0;
}


div.picture a .largeabajo {
    display:block; 
    position:absolute; 
    width:0; height:0; 
    border: 0;
    top:0; left:0;}
div.picture a.small:hover .large {
    display:block; position:absolute; top:10px; left:150px; width:auto; height:auto;
    border:solid 1px #000000; 
    background: #FFFFFF;
    padding:2em;
}
div.picture a.small:hover .largeabajo {
    display:block; 
    position:absolute; 
    top: 300px; 
    left:150px; 
    width:auto; 
    height:auto; 
     border:solid 1px #000000; 
    background: #FFFFFF;
    padding:2em;
}


/*div.pictureAncho {width:200px; height: auto; background-color:#ffffff;}
div.pictureAncho a.small, #picture a.small:visited {
    display:block; width:auto; height:auto; text-decoration:none; background:#ffffff;
    top:0; left:0; border:0;}
div.pictureAncho span.small {font-size:0.8em; color: gray; font-weight: bold;}
div.pictureAncho a img {border:0;}
div.pictureAncho a.small:hover {text-decoration:none;}
div.pictureAncho a .large {display:block; position:absolute; width:0; height:0; border:0; top:0px; left:0;}
div.pictureAncho a .largeabajo {display:block; position:absolute; width:0; height:0; border:0; top:300px; left:0;}
div.pictureAncho a.small:hover .large {display:block; position:absolute; top: 10px; left:150px; width:auto; height:auto; }
div.pictureAncho a.small:hover .largeabajo {display:block; position:absolute; top: 300px; left:150px; width:auto; height:auto; }
*/
div.left33 {
    margin-left:3em;
    float: left;
    width: 33%;
}

div.right33 {

    float: right;
    width: 33%;
}

div#middle33 {
    width: 33%;
}


#capafalsaimagenmontada {
    height:250px;
    margin:auto;
}

#imagenmontada {
    z-index: -1;
    overflow:visible;
    position:absolute;
    top:130px;
    left:auto;
    right:auto;
    bottom:0px;
}


img.volver {
    margin:5em; margin-right:10em;
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}

img.volver:hover
{
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
}
img.volverestudiosresen {
    vertical-align: top;
    margin-top:2em;
    margin-right:3em;
    margin-left:3em;
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}

img.volverestudiosresen:hover
{
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
}

img.volverbio {
    margin-bottom:3em; margin-left:5em; margin-right:5em;
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}

img.volverbio:hover
{
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
}

img.volverlibros {
    margin-bottom:3em; margin-left:5em; margin-right:5em;
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}

img.volverant {
    margin-top:3em;
    margin-left:2em; 
    margin-right:2em;
    vertical-align:top;
    opacity:1;
    filter:alpha(opacity=100); /* For IE8 and earlier */
}

img.volverlibros:hover
{
    opacity:0.4;
    filter:alpha(opacity=40); /* For IE8 and earlier */
}

#titulofotos {
    margin-left:2em;
    margin-top:0;
}

#tituloaudio {
    margin-left:2em;
    margin-top:0;
}

p.audio {font:11px verdana, arial, sans-serif; }

span.mailew {
    color: #000000;
    font-size: 12px;
    font-weight: bold;
}

/*ESTILOS PARA EL MOVIL EN LA PAGINA INICIAL DEBEN VERSE LOS TITULOS
PORQUE CON EL MOVIL ES DISTINTO*/
/*@media (max-device-width:480px){
a#indice {overflow:visible;}
a#corason {overflow:visible;}
a#anular {overflow:visible;}
a#menique {overflow:visible; }
a#gordacas {overflow:visible;}
}*/